﻿*{padding:0px; margin:0px;}
.menu6{ width:997px; background:url(../images/menu6_bg_en.gif) ; height:36px; text-align:center;margin:0 auto; position:relative; z-index:9999;}
.menu6 ul{ display:inline-block; *display:inline; zoom:1; text-align:center; margin:0 auto;}
.menu6 ul li{ position:relative; float:left; list-style:none; display:block; line-height:36px; width:180px; width:auto; min-width:160px; font-size:16px;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.menu6 ul li a,.menu6 ul li a:visited { color:#Fff;}
.menu6 ul li:hover{background:#0FA810;}
.menu6 ul li:hover a{ color:#F89D0E; }
.menu6 ul li ul{ display: none; margin:0; padding:0;}
.menu6 ul li:hover ul{ position:absolute; display:block; top:36px; left:0; padding:20px; width:250px; height:40px; height:auto;min-height:40px; text-align:center; background:url(../images/menu6_sub_bg_en.gif); }
.menu6 ul li:hover ul span a{ color:#ffffff;}
.menu6 ul li:hover ul span a:hover{ color:#5aa572; }
.menu6 .sub_left{ float:left; width:125px;  padding-right:15px;  }
.menu6 .sub_left span{ float:left; width:250px; display:block; list-style:none;  text-align:left; font-size:16px; line-height:35px; }
.menu6 .sub_right{ float:left; width:170px;border-left:1px  dotted;  padding-left:15px; padding-right:15px;}
.menu6 .sub_pic{ width:100%; height:120px; text-align:left; overflow:hidden; margin:0 auto; }
.menu6 .sub_pic img{ width:170px; border:0;}
.menu6 .sub_des{ width:100%; text-align:left; color:#999999; font-size:12px; line-height:20px;}